Subject: [IGSSTATION-1042]: BOR1: data avaiable again
From: Marek Lehmann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Jul 2006 10:16:06 +0000 (GMT)

******************************************************************************
IGS Station Mail          31 Jul 03:14:42 PDT 2006      Message Number 1042
******************************************************************************

Author: Marek Lehmann

The PC for BOR1's data recording was succesfully repaired and the data
from the BOR1 station are now avaiable starting from today (DOY 212) 0:00
UT.

Apologies for any inconveniences.

Best regards
Marek
 
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
*   Marek LEHMANN                                                   *
*  Centrum Badan Kosmicznych PAN    | Space Research Centre P.A.S.  *
*  Obserwatorium Astrogeodynamiczne | Astrogeodynamical Observatory *
*  ( d. Astronomiczne Obserwatorium | (f. Astronomical Latitude     *
*       Szerokosciowe)     _________|___ Observatory)               *
*  BOROWIEC,    PL 62-035  KORNIK                                   *
*     tel.: (+48 61) 8170187 ext. 15       fax: (+48 61) 8170219    *
*     e-mail: [email-masked]                               *
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*